Bug 150381 - New port: audio/spek Acoustic spectrum analyser
Summary: New port: audio/spek Acoustic spectrum analyser
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-08 12:20 UTC by Alexander Kojevnikov
Modified: 2010-09-10 21:20 UTC (History)
0 users

See Also:


Attachments
file.shar (2.89 KB, text/plain)
2010-09-08 12:20 UTC, Alexander Kojevnikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kojevnikov 2010-09-08 12:20:01 UTC
Read more about the project on its website:
http://www.spek-project.org/

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-09-09 19:39:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-10 21:16:13 UTC
makc        2010-09-10 20:16:09 UTC

  FreeBSD ports repository

  Added files:
    audio/spek           Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add new port audio/spek:
  
  Spek helps to analyse your audio files by showing their spectrogram.
  Spek supports all popular lossy and lossless audio file formats.
  
  WWW:    http://www.spek-project.org/
  
  PR:             ports/150381
  Submitted by:   Alexander Kojevnikov <alexander at kojevnikov.com>
  
  Revision  Changes    Path
  1.1       +28 -0     ports/audio/spek/Makefile (new)
  1.1       +3 -0      ports/audio/spek/distinfo (new)
  1.1       +4 -0      ports/audio/spek/pkg-descr (new)
  1.1       +25 -0     ports/audio/spek/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-09-10 21:20:40 UTC
State Changed
From-To: open->closed

New port added. Thanks!